const toggle = document.getElementById('darkModeToggle');

toggle.addEventListener("click", () => {
    // If dark mode, switch to light mode, and vice-versa */
    document.body.classList.toggle('dark-mode');

    /* Change the button text */
    if (document.body.classList.contains("dark-mode") === true) 
        document.getElementById("darkModeToggle").textContent = "Switch to Light Mode";
    else 
        document.getElementById("darkModeToggle").textContent = "Switch to Dark Mode";
    
});